Jump to content

User:GMedich/common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
GMedich (talk | contribs)
Created page with ".portal h5 { padding:0 1em 0 .5em; example only: font-size:90%; font-weight:normal; }"
 
GMedich (talk | contribs)
mNo edit summary
 
(26 intermediate revisions by the same user not shown)
Line 1: Line 1:
.portal h5 {
/*.portal h5 { */
  padding:0 1em 0 .5em;  /* example only */
/*  padding:0 1em 0 .5em; */ /* example only */
  font-size:90%;
/*  font-size:90%; */
  font-weight:normal;
/*  font-weight:normal; */
}
/*}

Latest revision as of 15:42, 3 January 2014

/*.portal h5 { */
/*   padding:0 1em 0 .5em; */  /* example only */
/*   font-size:90%; */
/*   font-weight:normal; */
/*}